﻿ 
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body , h2 ,h1 , h3 ,h4
{
    
   font-family:'Open Sans Hebrew' !important;
   
}
.Hdegel{
font-family:'Open Sans Hebrew' !important;
   color:#000;
   font-size:25px;
 text-align: center;
 width: 100%;
 border:1px solid #000;
 line-height: 43px;
 padding:10px;
}
 
.hometoptext{
     font-family: 'Open Sans Hebrew' !important;
    color: #fff;
    font-size: 117px;
    position: absolute;
    z-index: 100;
    text-align: center;
    width: 100%;
    top: 365px;
    font-weight: 600;
    line-height:120px

}
.hometoptext span{
       font-family: 'Open Sans Hebrew' !important;
    color: #fff;
    font-size: 55px;
    font-weight: 500;
}
.fleg{
     float: right;
    height: 40px;
    position: absolute;
    right: 16px;
}
.owl-item{
    width:100%;
}
.morgtab{
 
     padding-left:0px;
     padding-right:0px; 
     margin-top:30px;
}
.morBrtext{
    margin-top: 0px !important;
    background-color: #fff !important;
     height:100px; color:#000 !important; border:1px solid #000; border-right:0px;  font-size: 26px !important;
}
.morgBorder{
    border:1px solid #000; border-right:0px; border-bottom:0px
}
.morgrightBorder {
   border-right:1px solid #000;
}
#formeClose{
    color:#000;
     font-size: 25px;
    padding-left:5px;
    padding-top:5px;
    cursor:pointer;
}
.sforminput{
    width:100%;
     padding-right:10px;
      padding-left:10px;
      margin-bottom:10px;
}
.sforminput input{
    width:100%;
    border: 1px solid #ddd;
  padding-left:2px;
  padding-right:3px;
}
.sforminputTiel{
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    text-align: right;
    letter-spacing: 1px;
    color: #000;
    direction: rtl;
    padding-right:10px;
    margin-bottom:5px;
}
.Sform{
        width: 250px;
    height: 300px;
    border: 1px solid #ddd;
    position: fixed;
    z-index: 1990;
    padding-top:5px;
    top: 50%;
  left: 50%;
  margin-top: -150px;
  margin-left: -125px;
  background-color:#fff;
  display:none;
}
.sadnaTop{
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 30px;
    text-align: right;
    letter-spacing: 1px;
    color: #1F8B46;
    direction: rtl;
}
.nextdate{
        color:#000;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
     line-height: 40px;
     font-weight:600;
     direction:rtl;
}
.sadnalink{
        color:#fff;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 30px;
     line-height: 60px;
     font-weight:600;
     width:200px;
     direction:rtl;
     cursor:pointer;
        background-color:#00a551;
       float:none;
       margin-left:auto;
       margin-right:auto;
}
.WarkINterce{
     color:#000;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 28px;
     line-height: 40px;
     direction:ltr;
     font-weight:600;
}
.sadnaTitel{
    background-color:#011e36;
    color:#fff;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
     line-height: 40px;
     font-weight:600;
   }
.sadnaText {
       font-family: 'Open Sans Hebrew', sans-serif;
        font-size: 15px;
        line-height: 28px;
        color:#000;
         direction: rtl;
             padding: 5px;
          border:1px solid #000;
          height:420px;

}
.sadnaText div ,.sadnaText div span{
       font-family: 'Open Sans Hebrew', sans-serif;
       
}
.trns{
      -ms-transform: rotate(-50deg); /* IE 9 */
  -webkit-transform: rotate(-50deg); /* Safari */
  transform: rotate(-50deg); /* Standard syntax */
  width:100px;
  height:42px;
  color:#fff'';
 background-color:#00a551;
 position:absolute;
 margin-top: -35px;
     margin-left: -18px;
    box-shadow: 4px 4px 5px grey;
}
.wokreTo{
    font-family: 'Open Sans Hebrew', sans-serif;
        font-size: 18px;
        line-height: 28px;
        color:#000;
         direction: rtl;
             padding: 5px;
          border:1px solid #000;
          height:100px;
           border-top:0px;
}
.wokreTo ,span{
    font-family: 'Open Sans Hebrew', sans-serif;
      
        color:#000;
       
}
.workREG{
  font-family: 'Open Sans Hebrew', sans-serif;
        font-size: 18px;
        line-height: 28px;
        color:#000;
         direction: rtl;
             padding: 5px;
          border:1px solid #000;
          border-top:0px;
          height:150px;
              text-align: center;
}
.moed{
    height:70px;
}
.moedTitel{
     float:right;
    width:50%;
        background-color:#011e36;
    color:#fff;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
        line-height: 40px;
         font-weight:600;
         border:2px solid #011e36;
}
.moeddate{
      float:left;
    width:50%;
   border:2px solid #011e36;
    color:#000;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
        line-height: 40px;
         font-weight:600;
}
.TourTab{
    clear:both;
    height:200px;
    margin-bottom:20px;
 
}
.TourLeft{
    float:left;
    width:69%;
}
.Tourpic{
    float:right;
    width:30%;
}
.TourTitel{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    font-weight:600;
        color:#000;
         direction: rtl;
}
.Tourtext{
       font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
        line-height: 28px;
        color:#000;
         direction: rtl;
             padding-top: 10PX;
}
.morgTitel{
    background-color:#00a551;
    color:#fff;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
        line-height: 40px;
        width:100%;
}
.morgText{
    background-color:#011e36;
    color:#fff;
    text-align:center;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
        line-height: 40px;
        margin-top:10px;
}
.MorgPeska{
    color: #000;
    text-align: justify;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 31px;
    line-height: 46px;
    direction: rtl;
}
.main-nav{
    width: 940px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.contactTabmid{
    border-right:1px solid #00a551;
    border-left:1px solid #00a551;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    padding-top: 0px;
    text-align: center;
    direction: rtl;
    margin-top:10px;
}
.TopImagDiv{
    position: absolute;
    z-index: 100;
    top: 96px;
    width:100%;
}
.play{
    font-size: 60px;
    margin-top: -21px;
    color: #1F8B46;
    background: rgba(0,0,0,0.5);
    padding: 30px;
    margin-left: -20px;
    border-radius: 30px;
}
.ImagLogo{
    float: none;
    margin-right: auto;
    margin-left: auto;
    width: 175px;
}
.ImagTitel h1{
       color: #fff;
    font-size: 100px;
    font-family: Tahoma !important;
    text-align: center;
    margin-top: 100px;
    font-weight: 600;
    
}

.ImagTitel h2{
       color: #fff;
  margin-top: 50px;
    font-family: Tahoma !important;
    text-align: center;
   font-size: 45px;
    
}
#filters{
    float:none;
}
#filters li {
    float: left;
 
    border-bottom: 5px solid #ddd;
    list-style: none;
    padding-right: 20px;
    padding-left: 20px;
        margin-right: 0px;
    border-right: 0px solid #ddd;
}
#filters .active {
 
 
    border-bottom: 5px solid #1F8B46;
   
}

.onIphon{
    display:none;
}
.cf{
    color:#fff !important;
}
.wf{
    font-weight:600 !important;
}
.Fr{
    float:right;
}
.heb {
    text-align:right;
    direction:rtl;
      font-family:'Open Sans Hebrew' !important;
}
.tobox{
    float:right;
     line-height: 42px;
    height: 40px;
    font-size:18px;
    padding-left:16px;
    margin-top:20px;
   
}
 .tobox .topicon{
   margin-left:5px;
 }
 .logo{
  
    margin-left: auto;
    width: 79px;
    margin-top: 13px;
    margin-bottom: 0px;
 
    z-index: 900;
         display:none;
 }
.dl-menuwrapper .dl-menu {
   
    width: 185px;
}
 .mt85{
 padding-top:100px;
 }
 .caption-bkg-white{
       font-family:'Open Sans Hebrew' !important;
       direction:rtl;
       font-size:35px;
 }
 #dl-menu {
     direction: rtl;
    position: absolute;
    right: 10px;
    top: 0px;
    width: 70px;
            
}
 .dl-menuwrapper button{
     width:50px;
     padding-left:0px;
 }
 .topicondiv{
     margin-top:20px;
     float:left;
     width:auto;
 }
 .topicon{
    border: 1px solid gray;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    float:right;
    margin-left:10px;
 }
 .pb0{
     padding-bottom:0px;
 }
 .mb0{
     margin-bottom:0px;
 }

 .mb10{
     margin-bottom:10px;
 }
 .mb20{
     margin-bottom:20px;
 }
  
 .mb40{
 margin-bottom:40px;
 }
 .mt40{
     margin-top:40px;
 }
   .mt50{
     margin-top:50px;
 }
  .mt60{
     margin-top:60px;
 }
 .blogvideo{
     margin-top:100px;
 }
 .post-media {
     
    margin-bottom: 0px;  
   
}
 .LoginTitel{
     color:#1a4583;
         font-size: 40px;
    text-align: center;
    line-height: 54px;
    text-transform: uppercase;
    padding-top: 70px;
    padding-bottom: 5px;
    direction:rtl;
 }
 .thanksTitel{
      color:#000;
         font-size: 40px;
    text-align: center;
    line-height: 54px;
    text-transform: uppercase;
    padding-top: 210px;
    padding-bottom: 5px;
    direction:rtl;
 }
  .thankssadna{
      color:#000;
         font-size: 35px;
    text-align: center;
    line-height: 45px;
    text-transform: uppercase;
    padding-top: 230px;
    padding-bottom: 5px;
    direction:rtl;
 }
 .bloginTitel {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 30px;
    text-align: right;
    letter-spacing: 1px;
    color: #1F8B46;
    direction: rtl;
    clear: both;
    padding-top: 50px;
}
 .bloginTitel h2{
 color: #1F8B46;
 }
 #mapdiv{
     display:none;
     width: 100%; height: 500px;
 }
.Sicons{
    float: none;
    height: 42px;
    margin-left: auto;
    margin-right: auto;
    width: 164px;
    BACKGROUND-COLOR: #1F8B46;
    position: absolute;
    bottom: 53px;
    left: 122px;

} 
 .Sicons2{
     height: 0;
    margin: 8px;
}
 
 .servicescDesText{
     display:none;
 }
#header-wrapper.header-transparent {
    background-color: rgba(255,255,255,0.8);
}
.fullPage{
    width:100%;
    background-color: #011e36 !important;
}
 .fullPage .row{
     margin-right:0px !important;
     margin-left:0px !important;
 }
.Stitel{
       font-size: 36px;
    text-align: center;
    line-height: 54px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom:5px;
     color: #1F8B46;
}
.Stitel h1{
     color: #1F8B46;
    font-family: 'Open Sans Hebrew';
}
.FIRSTStitel{
       font-size: 24PX;
    text-align: center;
    line-height: 40px;
 
    color: #000;
    font-family: 'Open Sans Hebrew', sans-serif;
    padding-top: 40px;
}

.Stext{
   font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 24px;
    text-align: justify;
    font-weight: 400;
}
.line{
    border-bottom:1px solid #b2b1b1;
    width:100%;
    height:1px;
    margin-bottom:20px;
    margin-top:20px;
}
.miniline{
    border-bottom:1px solid #b2b1b1;
    width:33%;
    height:1px;
    margin-bottom:60px;
    margin-top:20px;
}
.ServPop{
    margin-top:30px;
    display:none;
}
.valuesicon{
   float: none;
    margin-right: auto;
    margin-left: auto;
}
.valuesTitel{
 width: 100%;
    font-size: 26px;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
    color: #1F8B46;
    font-family: 'Open Sans Hebrew';
    float: right;
 
    clear: both;
}
.valuesTitel a{
    color:#1F8B46;font-weight: 600;  font-size: 36px;    font-family: 'Open Sans Hebrew';
}
.valuesText ,.valuesText span{
    clear:both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 16px;
    color: #000;
     line-height: 24px;
    text-align: center;
    font-weight: 400;
     min-height: 70px;
     direction:rtl;
}
.numbers-counter .timer-container{
    padding-top:30px;
    margin-bottom: 20px;

}
.timer.number{
    color: #fff;
}
.numbers-counter h5 {
    color: #37b448;
    font-family: 'Open Sans Hebrew';
      font-size: 30px;
}
.timer-container{
    border-right:1px solid #37b448;
    color: #fff;
    font-family: 'Open Sans Hebrew';
      font-size: 30px
}
.cont3{
    border-right:0px solid #37b448;
   
}
.numbers-counter h6{
    color: #fff;
    font-family: 'Open Sans Hebrew';
      font-size: 30px;
}
.numbers-counter {
  
    padding-bottom: 0px;
    padding-top: 10px;
}
.timer.number {
    font-size:60px;
     font-family: 'Open Sans Hebrew';
     font-weight: 400 !important;
}
 .numbers-counter h5 {
    font-weight:600 !important;
      font-family: 'Open Sans Hebrew';
      font-size: 30px;
}
  .numbers-counter h3 , .numbers-counter h4 {
    font-weight:600 !important;
      font-family: 'Open Sans Hebrew';
    color:#fff;
}
.numbers-counter.simple .timer-container::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 0px;
    
}
.dropdown-menu {
   margin-top:-2px !important;
}
.BG1{
      background-color: #e6e8e7;
    margin-bottom: 31px;
    margin-top: 36px;
    padding-top: 57px;
    padding-bottom: 40px;
    height:400px;

}
.BG2{
    background-color:#1F8B46;
}
.BG3{
    background-color:#39B54A;
}
.BG4{
    background-color:#2AC430;
}
.bl{
    font-weight:600;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 16px;
    text-decoration:underline;
    color: #fff;
}

#section-map {
    background-color:#011e36 !important;
}
#selectState{
  font-weight: 600;
    color: #ffffff;
    font-size: 16px;
    background-color: #006838;
    float: right;


}
.HHoseDiv{
    width:100%;
    clear:both;
}
.HHosePic{
    float:right;
    width:82px;
}
.HHoseTitel{
     float:right;
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    color:#3ab549;
    font-weight:600;
    margin-left:10px;
}
.HHoseNum{
      float:right;
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 30px;
    font-weight:600;
    color:#000;
 margin-left:10px;
}
.HHoseTextDiv{
   padding-top:15px;
   float:right;
}
.HHoseDis{
       float:right;
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    color:#000;
}
.HHoseLine{
    margin-bottom: 20px;
    margin-top: 40px;
    border-bottom: 1px solid #3ab549;
    width: 150px;
    float: right;
    clear: both;
}
#section-INVESTMENTS{
    background-image:URL(img/HBG1.jpg);
}
#section-HHose{
    border-bottom:5px solid #3ab549;
}

#section-contact {
   background-color: #021e36;
}

.servicesicon{
 
    width: 70px;
    height: 70px;
    border-radius: 35px;
    text-align: center;
    padding-top: 16px;

    BACKGROUND-COLOR: #1F8B46;
    float: none;
    margin-left: auto;
    margin-right: auto;
  
 
}
.servicesicon img ,.Sendbt img{
   
   float:none !important;
   margin-right:auto !important;
   margin-left:auto !important;
}
.servicesTitel{
    color: #fff;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size:30px;
    text-align:right;
    letter-spacing: 1px;
    color: #1F8B46;
    direction:rtl;
}
.servicesText{
    clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 28px;
    text-align:  right;
    min-height: 160px;
    padding-top: 20px;
    padding-left:20px;
 
    direction:rtl;
}
.blogtakzir{
    clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 28px;
    text-align:  right;
    direction:rtl;
}

.servicesText ul li {
    padding-bottom: 5px;
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1.5em;
    padding-left: 1em;
    padding-right: 25px;
}
.teamPIc{
    position: absolute;
    z-index: 100;
    margin-top: -64px;
    max-width: 405px;
    margin-left: 30px;
}
.teamPIcLeft{
position:absolute;
    z-index:100;
    margin-top: -80px;
    right:30px;
     max-width: 405px;
}
.teamPIc img , .teamPIcLeft img{
    width:500px;
}
.TeamLine{
    clear: both;
    width:100%;
    border-bottom:1px solid #208b46;
    height:15px;
   
}
.teamTitel{
  color: #033862;
   font-family: 'Open Sans Hebrew', sans-serif;
  font-size:50px;
  text-align:right;
  line-height: 50px;
      max-width: 50%;
    float: right;
     
}

.teamTitelLeft{
  color: #033862;
   font-family: 'Open Sans Hebrew', sans-serif;
  font-size:50px;
  text-align:right;
  line-height: 50px;
      max-width: 50%;
  
     
}
.teamsubTitel{
clear: both;
    color: #1f8b46;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 50px;
    direction: rtl
        
}
.teamsubTitelLeft{
    clear: both;
     color: #1f8b46;
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size:25px;
    text-align: right;
    font-weight:600;
        line-height: 50px;
           max-width: 50%;
   
        
}
.teamText{
clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 26px;
    direction: rtl;
    text-align: center;
 
    padding-top: 20px;
 
}
.teamTextLeft{
           clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 26px;
    direction:rtl;
        text-align: right;
    min-height: 315px;
    padding-top: 20px;
        max-width: 50%;
    float: left;
}
.teamBox2{
     background-color: #1F8B46;
     padding-top:5px;
     padding-bottom:5px;
     margin-bottom:40px;
}
.prossName{
      font-family: 'Open Sans Hebrew', sans-serif;
       color: #043863;
       font-weight:600;
       font-size:30px;
       direction:rtl;
       margin-top:10px;
 }
 .prossDis{
    clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 26px;
    text-align: justify;
    font-weight: 400;
   direction:rtl;
   background-color:#fff;
   padding-left:5px;
   padding-right:5px;

 }
 .prossLine1{
       border-left: 1px solid #1f8a45;
       border-bottom: 1px solid #1f8a45;
       padding-left:60px;
       padding-right:60px;
       height: 345px;
 

 }
  .prossLine3{
       border-left: 1px solid #1f8a45;
       border-bottom: 1px solid #1f8a45;
       padding-left:60px;
       padding-right:60px;
       height: 430px;
       padding-top:100px;

 }
   .prossLine5{
       border-left: 1px solid #1f8a45;
       border-bottom: 1px solid #1f8a45;
       padding-left:60px;
       padding-right:60px;
       height: 482px;
       padding-top:100px;

 }
 .prossLine2{
       border-right: 1px solid #1f8a45;
       border-bottom: 1px solid #1f8a45;
       padding-left:60px;
       padding-right:60px;
       padding-top:100px;
    height: 431px;
   
 }
 .prossLine4{
       border-right: 1px solid #1f8a45;
       border-bottom: 1px solid #1f8a45;
       padding-left:60px;
       padding-right:60px;
       padding-top:100px;
    height: 450px;
   
 }

 .prossNOM1{
   width: 105px;
    height: 94px;
    position: absolute;
    z-index: 9;
    background-color: #fff;
    margin-left: -63px;
 }

  .prossNOM2{
      width: 105px;
    height: 94px;
    position: absolute;
    z-index: 9;
    padding-top: 10px;
    background-color: #fff;
    right: -45px;
    margin-top: 86px;
 }

   .prossNOM3{
   width: 105px;
    height: 94px;
    position: absolute;
    z-index: 9;
    padding-top: 10px;
    background-color: #fff;
    margin-left: -63px;
    margin-top: 91px;

 }

     .prossNOM4{
      width: 105px;
    height: 94px;
    position: absolute;
    z-index: 9;
    padding-top: 10px;
    background-color: #fff;
    right: -45px;
    margin-top: 86px;
 }

   .prossNOM5{
   width: 105px;
    height: 94px;
    position: absolute;
    z-index: 9;
    padding-top: 10px;
    background-color: #fff;
    margin-left: -63px;
    margin-top: 91px;

 }
 .OffersBox{
 
}
 
 .OffersAsking{
       font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    font-weight:600;
    width: 60%;
    float: right;
    background-color: #1F8B46;
    line-height: 35px;
    text-align: center;
    margin-bottom:10px;
 }
 .offerLine{
         clear: both;
    padding-bottom: 50px;
    width: auto;

 }

#filters li a {
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    font-weight: 600;
} 

.ofertitel{
         font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
     width:70%;
     float:right;
     color:#878888;
     border-bottom:1px solid #ddd;
         text-align: right;
    line-height: 30px;
    direction: rtl;
 }
 .oferin{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    color:#000;
       width:30%;
     float:left;
     text-align:right;
     line-height: 30px;
     padding-right:10px;
     direction: rtl;
 }
 .OffersPrice{
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 30px;
    color: #000;
    font-weight: 600;
    clear: both;
    text-align: right;
    line-height: 50px;
    margin-bottom: 10px;
 }
 .OffersTitel{
      font-family: 'Open Sans Hebrew', sans-serif;
    color: #1F8B46;
    font-size: 21px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 5px;
    clear:both;
    text-align:right;
 }
 .OffersText{
    clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 26px;
    text-align: justify;
    font-weight: 400;
 }
 
 .conBox{
    background-color: #1F8B46;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 37px;
    margin-top: 20px;
        margin-bottom: 20px;
 }
 .statepic{
     float:none;
     margin-left:auto;
     margin-right:auto;
     cursor:pointer;
     width:100px;
 }
 .dark{
     background-color: #001220;
 }
 #header.header-type-1 .navbar-default .navbar-nav > li > a {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 14px;
    color: #fff;
}
 #header.header-type-1 .navbar-nav.pi-nav > li > a {
    line-height: 34px;
 
}

 .Hicons{
     float:right;
     width:70px;
     
 }
 .HiconsLine{
  float:right;
 }
 .stateBT{
 
    color: #fff;
    text-align: center;
    font-size: 26px;
    margin-bottom: 20px;
    width: 100%;
    cursor:pointer;
   
 }
 .contacttitel{
   font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 42px;
    color: #00a551;
    line-height:40px;
    padding-top: 40px;
    text-align:center;
    direction:rtl;

 }
 .contactSecTitel{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 26px;
    color: #fff;
    line-height:40px;
    padding-top: 10px;
    text-align:center;
    direction:rtl;
 }
 .contacttrio{
      font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 20px;
    color: #fff;
    line-height:40px;
    padding-top: 0px;
    text-align:center;
    direction:rtl;
 }
 .contactext , .contactext div span{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 27px;
    direction:rtl;

 }
 .contactIconLInk{
      width: 61px;
    height: 55px;
    cursor: pointer;
    float: right;
 }
 .contactInput,.textareaInput{
     padding-bottom: 10px;
    width: 100%;
 }
 .contactInputTitel{
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 14px;
    color: #fff;
    width: 100%;
    direction:rtl;
 }
 .contactInput input{
     border:1px solid #011e36;
     text-align:center;
        font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    width: 100%;
    line-height: 40px;
 }
 .post-timeline-date span {
    background-color: #fff;
    
    font-weight: 600;
    color: #1F8B46;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
}
     .CountDIV{
       
          padding-left:0px !important; 
        margin-left:0px !important;
        margin-right:0px !important;
        padding-right:0px !important;
      
    }
 textarea{
       border:1px solid #1F8B46;
     text-align:center;
        font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    width: 100%;
    line-height: 30px;
        height: 166px;

 }
 .ContactIcons{
    background-image:url(img/ContactIcons.jpg);
    width: 184px;
    height:55px;
    float: none;
    margin-left:auto;
    margin-right:auto;
    margin-top: 10px;
    margin-bottom:10px;
 }
 .Sendbt{
    background-image:url(img/contactBT.jpg) ;
    width: 180px;
    height:59px;
    cursor: pointer;
    float: none;
    margin-left:auto;
    margin-right:auto;
 }
 .footertitel{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
     color: #fff;
     padding-bottom:30px;
     font-weight:600;
     direction:rtl;
 }
  .footertitelsmal{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 12px;
     color: #fff;
     direction:rtl;
 }
 .footerdes{
       font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 16px;
     color: #fff;
     font-weight:300;
     line-height:26px;
      direction:rtl;
 }
 #Signbt{
     float:left;
 }
 #footer-wrapper ,#copyright-container{
    background-color: #001220;
 
 
}
 #copyright-container{
 
    border-top:2px solid #008d4a;
 
}
 .Leftfooter{
      border-right:1px solid #008d4a;
      padding-right: 50px;
 }
 .Rigthfooter{
     padding-left: 50px;
 }
 .amcharts-description-div{
     background-color:#fff;
      border:1px solid #1F8B46;
          padding: 10px;

 }
 .MapIcon{
     width:31px;
     height:31px;
     float:left;
     clear:both;
     margin-bottom: 5px;
 }
 .MapTitel{
       float: left;
    height: 31px;
    padding-left: 10px;
    line-height: 30px;
    color: #000;
    margin-bottom: 5px;
 }
 .amcharts-description-title-div{
     font-weight:600;
     color: #000;
 }
 #header.dark #top-bar-wrapper {
    background-color: #4d4d4d;
    padding: 8px 0;
   
}
  
 .testimonial.testimonial-image-left .testimonial-container, .testimonial.testimonial-image-left-circled .testimonial-container {
    padding-right: 100px;
    padding-left: 100px;
}
  
 #header.dark #top-bar-wrapper #top-bar a, #header.dark #top-bar-wrapper #top-bar span {
    
    color: #fff;
}
 .treeIcons{
     background-image:url(img/treeIcons.png);
     width:141px;
     height:40px;
     margin-top:10px;
       zoom: 67%;
       float:right;
 }
 #section-home{
     margin-top: 43px !important;
 }

 .testimonialTitel{
    color: #1F8B46;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 26px;
    font-weight:600;
    text-align:center;
    padding-bottom:30px;
    direction:rtl;

      
 }
 .testimonialText , .testimonialText div span , .testimonialText div{
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color:#000;
    text-align:center;
    line-height:30px;
      direction:rtl;
      width:750px;
  
 }
 .geresh{
font-size: 36px;
    color:#008d4a;
 }
 .ThankMsg{
     font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #1F8B46;
    line-height: 27px;
    font-weight:600;
    display:none;
     
 }

 .ThankListForm{
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 27px;
    font-weight:500;
    display:none;
    clear:both;
    margin-top:20px  !important;
    padding-top:20px !important;
 }
 .valuesBox{
   background-color:#fff;
   padding-top: 10px;
   height:380px;
   margin-top: 33px;
   padding-right: 10px;
   padding-left: 10px;
   border-radius: 10px;
 }
 .valuesicon img{
     border-radius: 10px;
 }
 .dl-menuwrapper button {
    background: #001220;
    border-radius: 5px;
}
 .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    background: #001220;
}


.Waytitel{
    color: #1f8b46;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 25px;
    text-align: right;
    font-weight: 600;
    line-height: 50px;
        padding-right: 135px;
        padding-top: 50px;
  }
.WayText{
    clear: both;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 26px;
    direction: rtl;
    text-align: right;
    padding-top: 20px;
        padding-right: 135px;
            margin-bottom: 50px;
}
.Gline1{
    border-right:1px solid #1f8b46;
        min-height: 300px;
}

.HowPic {
    position:absolute;
    width:100%;
    z-index:9;
    margin-top: -40px;
}
.WhatPic{
    position:absolute;
    width:100%;
    z-index:9;
    margin-top:  -40px;
}

.WayPic{
     position:absolute;
    width:100%;
    z-index:9;
    margin-top: 40px;
}
.HowPic img ,.WhatPic img ,.WayPic img{
    float:none;
    margin:auto;
}

@media (max-width: 1600px) {
 
    .ImagTitel h1 {
      font-size: 90px;
    margin-top: 60px;
    }
    .hometoptext {
    font-size: 94px;
    top: 317px;
}
}

@media (max-width: 1300px){ 
.ImagTitel h1 {
    font-size: 88px;
    margin-top: 30px;

}
.hometoptext {
   font-size: 76px;
    top: 266px;
 
}
 
}
@media (max-width: 1200px) {
    .logo {
   
    width: 120px;
   
}
    .ImagTitel h1 {
    font-size: 90px;
    margin-top: 67px;
}
    #dl-menu {
    
    top: 10px;
  
}
     .HiconsLine{
        display: none;
    }
      .logo{
        display: block;
    }
          .dark  {
              background-color: rgba(0,0,0,0) !important;
         height: 0px;
}

            .notoniphon {
        display: none;
    }
            .onIphon{
      display:block;
   }
.timer.number {
    font-size: 30px;
   
}
    .numbers-counter .timer-container {
    padding-top: 10px;
    margin-bottom: 12px;
}
    .numbers-counter h6 {
   
    font-size: 20px;
}
    .numbers-counter h5 {
   
    font-size: 20px;
}
 
    }
    

 @media (max-width: 991px) {
    .main-nav {
          width: auto;
    }
  
    
       .logo {
   
    width: 90px;
   
}
            #dl-menu {
    
    top: 0px;
  
}
     .ImagTitel h1 {
    font-size: 60px;
    margin-top: 10px;
}
    .CountDIV{
        width:25% !important;
        float: left;
         height:140px;
        margin-bottom:0px !important;
     
      
    }
       .UropClik{
        width:50%;
        float:left;
        margin-bottom:5px !important;
    }
    .USAclick{
        float:right;
        width:50%;
        margin-bottom:5px !important;
    }
    .contactTab{
         margin-bottom: 0px !important;
    }
    .NewPics img ,.servPic img{
        margin:auto;
        float:none;
    }
    .WayPic {
     
    margin-top: -55px;
}
       .teamPIcLeft ,.teamPIc{
    position: inherit;
    
}
         .teamTitelLeft ,.teamsubTitelLeft ,.teamTextLeft ,.teamsubTitel,.teamText ,.teamTitel{
    
    max-width: 100%;
    float: right;
}
          .prossTab {
        margin-bottom: 0px !important;
    }
.prossLine1 {
    border-left: 1px solid #1f8a45;
    border-bottom: 1px solid #1f8a45;
    padding-left: 90px;
    padding-right: 90px;
    height: 382px;
    margin-left: 46px;
}
.prossNOM1 {
   
    margin-left: -11px;
}
.prossLine2 {
    border-right: 1px solid #1f8a45;
    border-bottom: 1px solid #1f8a45;
    padding-left: 100px;
    padding-right: 90px;
    padding-top: 100px;
    height: 470px;
     margin-left: 46px;
}
.prossNOM2 {
   
    right: -35px;
    
}
.prossLine3 {
    border-left: 1px solid #1f8a45;
    border-bottom: 1px solid #1f8a45;
    padding-left: 100px;
    padding-right: 90px;
    height: 480px;
    padding-top: 100px;
     margin-left: 46px;
}
.prossLine4 {
    border-right: 1px solid #1f8a45;
    border-bottom: 1px solid #1f8a45;
    padding-left: 100px;
    padding-right: 90px;
    padding-top: 100px;
    height: 470px;
     margin-left: 46px;
}
.prossLine5 {
    border-left: 1px solid #1f8a45;
    border-bottom: 1px solid #1f8a45;
    padding-left: 100px;
    padding-right: 90px;
    height: 480px;
    padding-top: 100px;
     margin-left: 46px;
}
.prossNOM3 {
    
    margin-left: -3px;
    
}.prossNOM5 {
    
    margin-left: -7px;
    
}
}

@media (max-width: 812px) {
        .testimonialText, .testimonialText div span, .testimonialText div {
 
        width:  auto;
        }
        .momTab{
              width: 33%;
              float:left;
        }
 }

@media (max-width: 700px) {
 
    .ImagTitel h1 {
         font-size: 47px;
    margin-top: 7px;
    }
         .contactTabmid{
    border-right:0px;
    border-left:0px;
   
}
}

@media (max-width: 600px) {

  .Tourpic {
    float: right;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
  .TourLeft {
    float: left;
    width: 100%;
    padding: 10px;

}
    .main-nav{
    width: auto;
     
}
 
    .ImagTitel h1 {
         font-size: 37px;
    margin-top: 0px;
    }
}

@media (max-width: 500px) {
    .ImagTitel {
        margin-top: 51px;
    }

    .momTab {
        width: 100%;
    }
     .testimonialText , .testimonialText div span , .testimonialText div{
   
      width:auto;
  
 }
    .sadnaText {
  
    line-height: 26px;
    height:auto;
     
}
    .Tourtext {
   
    padding-bottom: 15px;
}
    .Sform {
   
    top: 100px;
 
    
}
    .sadnaTop {
     
    font-size: 25px;
    
}
    .MorgPeska {
    
    font-size: 26px;
    line-height: 36px;
 
    padding-right: 10px;
    padding-left: 10px;
}
 
    .logo{
        display:block;
    }
    .dark {

    height: 0px;
}
    .CountDIV {
        width: 25% !important;
        float: left;
        height: 120px;
        margin-bottom: 0px !important;
        padding-right:0px;
        padding-left:0px;
    }


    .treeIcons ,.HiconsLine{
        display: none;
    }

    .servicesicon {
        margin-top: -35px;
    }

    .testimonial.testimonial-image-left .testimonial-container, .testimonial.testimonial-image-left-circled .testimonial-container {
        padding: 10px;
    }

    .valuesicon {
        float: none;
        margin-left: auto;
        margin-right: auto;
       
    }
    #section-INVESTMENTS {
    background-image: url('');
    background-color: #334a60;
}

    .valuesTitel {
        float: none;
    }

    .miniline {
        display: none;
    }

    .Stitel {
        padding-top: 0px;
    }

    textarea {
        margin-top: -80px;
    }

    .notoniphon {
        display: none;
    }

    .prossTab {
        margin-bottom: 0px !important;
    }

    .prossNOM1 {
        width: 56px;
        height: 94px;
        margin-left: -8px;
    }

    .prossNOM2 {
        width: 63px;
        height: 94px;
        right: 1px;
        margin-top: 86px;
    }

    .prossNOM3 {
    width: 57px;
    height: 94px;
    margin-left: -11px;
    margin-top: 91px;
}
    .prossNOM4 {
    width: 57px;
    height: 94px;
    right: 2px;
    margin-top: 86px;
}
    .prossNOM5 {
     width: 57px;
     height: 94px;
       margin-left: -11px;
    margin-top: 91px;
}

    .prossLine1 {
    
    padding-left: 60px;
    padding-right: 60px;
    margin-left: 0;
    height: 277px;
}
    .prossLine2 {
    padding-left: 60px;
    padding-right: 60px;
    margin-left: 0;
    height: 316px;
}
    .prossLine3 {
        padding-left: 60px;
    padding-right: 60px;
    margin-left: 0;
    height: 323px;
    
}
       .prossLine4 {
        padding-left: 60px;
    padding-right: 60px;
    margin-left: 0;
 height: 426px;
    
}
    .prossLine5 {
        padding-left: 60px;
    padding-right: 60px;
    margin-left: 0;
    height: 382px;
}
    .contactTab{
         margin-bottom: 0px !important;
    }
    .contacttitel {
    font-size: 30px;
        padding-top: 15px;
}
    .contactSecTitel{
            font-size: 20px;
                padding-top: 0px;
    }
    .contacttrio {
  
    line-height: 40px;
    padding-top: 0px;
     
}
    .footertitel {
    padding-bottom: 18px;
     font-weight: 500;  
    text-align: center;
}
   .timer-container{
       border:0px;
   } 
   .footerdes{
       text-align:justify;
   }
   #Signbt {
     float: none;
}
   #section-HHose .container .mt85{
       padding-top:0px;
   }
 
   .onIphon{
      display:block;
   }
   .teamPIcLeft ,.teamPIc{
    position: inherit;
    margin-left: auto;
    right: auto;
    margin-top: -100px;
    
}
   .teamTitelLeft ,.teamsubTitelLeft ,.teamTextLeft ,.teamsubTitel,.teamText ,.teamTitel{
    
    max-width: 100%;
    float: right;
}

   .teamTextLeft, .teamText {
     min-height:inherit;
    padding-bottom: 30px;
}
   .servicesTitel {
    
    text-align: right;
    line-height:30px;
    
}
    .servicesText {
        min-height: 58px;
        padding-right: 0px;
    }
    .servText{
            margin-bottom: 10px !important;
    }
    .IPhonMB20{
            margin-bottom: 20px !important;
            clear:both;
    }
    .statepic {
   
    width: 90px;
}
    .timer.number {
    font-size: 30px;
   
}
    .stateBT {
  margin-top:5px;
    font-size: 20px;
   margin-bottom:0px;
}
    .numbers-counter .timer-container {
    padding-top: 10px;
    margin-bottom: 12px;
}
    .numbers-counter h6 {
   
    font-size: 13px;
}
    .numbers-counter h5 {
   
    font-size: 13px;
}
    .Leftfooter ,.Rigthfooter{
    padding-left:20px;
    padding-right:20px;
}
    .Stitel {
    font-size: 31px;
    
    line-height: 34px;
   
    margin-top: 27px;
}
    .UropClik{
        width:50%;
        float:left;
        margin-bottom:5px !important;
    }
    .USAclick{
        float:right;
        width:50%;
        margin-bottom:5px !important;
    }
    #chartdiv {
    
    height: 300px !important;
}
    #mapdiv {
    
   height: 300px !important;
}
    #footer-wrapper {
   
    padding-top: 25px;
}
     .WayText{
         padding-right:10px;
    }
     .Waytitel{
          padding-right:10px;
     }
     .NewPics ,.Gline1{
         margin-bottom:10px !important;
         border:0px;
     }
     .Gline2{
         margin-top: -100px;
     }
     .WayPic {
   
    margin-top: -53px;
}
     .ImagTitel h1 {
    font-size: 28px;
    margin-top: -19px;
}
     .blogvideo{
             margin-top: 60px;
         margin-bottom:0px !important;
     }
     .bloginTitel {
    
    font-size: 26px;
    
}
     #filters li {
   
    float: right;
     
    padding-right: 10px;
    padding-left: 10px;
     
    margin-bottom: 15px;
}
.isotope-item, .portfolio-filters .col-md-12{
    margin-bottom:10px !important;
}
.momTab {
    margin-bottom:20px !important;
}
 .momtop{
    margin-bottom:0px !important;
}
 .morgtab{
    margin-bottom:0px !important;
    margin-top:0px;
    border:1px solid #000;
}
 .hometoptext {
    font-size: 28px;
    top: 81px;

}
 .ImagTitel h2 {
     
    margin-top: -23px;
    
    font-size: 12px;
}
 .servPic{
     margin-top: 5px;
    margin-bottom: 0px !important;
        padding: 0px;
 }
 .turnewdate{
     margin-bottom: 0px !important;
 }
 .moed {
    height: 71px;
}
 .turbt{
     margin-bottom: 20px !important;
 }
 .thankssadna {
    font-size: 32px;
    line-height: 36px;
    padding-top: 109px;

}
}